#!/bin/sh
echo 'name: configurator
version: 0.2.0.2
id: configurator-0.2.0.2-43c9566077a1404698c721051cdf7001

license: BSD3
copyright: Copyright 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: http://github.com/bos/configurator
package-url:
synopsis: Configuration management
description: A configuration management library for programs and daemons.
             .
             Features include:
             .
             * Automatic, dynamic reloading in response to modifications to
             configuration files.
             .
             * A simple, but flexible, configuration language, supporting several
             of the most commonly needed types of data, along with
             interpolation of strings from the configuration or the system
             environment (e.g. @$(HOME)@).
             .
             * Subscription-based notification of changes to configuration
             properties.
             .
             * An @import@ directive allows the configuration of a complex
             application to be split across several smaller files, or common
             configuration data to be shared across several applications.
             .
             For details of the configuration file format, see
             <http://hackage.haskell.org/packages/archive/configurator/latest/doc/html/Data-Configurator.html>.
category: Configuration, Data
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.Configurator Data.Configurator.Types
hidden-modules: Data.Configurator.Instances
                Data.Configurator.Parser Data.Configurator.Types.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/configurator-0.2.0.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/configurator-0.2.0.2
              /usr/local/lib
hs-libraries: HSconfigurator-0.2.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-d9fd97cfc1a1748b3cde35adf7fd233b
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         hashable-1.1.2.5-e0f2541518f84d3123a819112b4ffe20
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         unix-compat-0.4.1.1-9011cf4e5d34d59a7e115f2bb1595e9a
         unordered-containers-0.2.3.1-a104e98659198f3079fae6376d376e49
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/configurator-0.2.0.2/html/configurator.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/configurator-0.2.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
